

















@media screen and (max-width:1600px) and (max-height:1000px)  {


body{
background-size:1600px auto;

}

}

@media screen and (max-width:1600px){

#content {

height:1000px;
width:100%;
display:inline-block;

}

#about_button {

right:39.5%;
}


#footer {
right:-31%;
width:23%;


}


}


@media screen and (max-width:1440px) and (max-height:900px){

body{
background-size:1440px auto;
}

}

@media screen and (max-width:1440px){
.prod {

width:50%;


}

.products img {
opacity:.9;

width:40%;
max-width:100%;
}

#product_info h2 {
width:75%;
}

.prod p {
font-size:1.3em;
font-size:1.15em;
}


#footer {
right:-31%;
width:26%;



}

.nav_button {
width:20%;

}


}


@media screen and (max-width:1366px) and (max-height:768px){

#footer {


}
#contact_main_content {

width:60%;
}


#contact_right_side {
width:45%;

}
#hours h1 {
font-size:1.4em;


}
.hours_right h3 {
margin-top:8%;

}
.hours_right h2 {

margin-top:8%;

}

#hours h6 {
font-size:1.2em;
margin-top:5%;
}


.nav_button {
width:22%;

}

#about_button {

right:38%;
}

}

@media screen and (max-width:1280px){

.nav_button {
width:25%;

}

#header {
width:250px;
height:62px;


}

#footer {
right:-31%;
width:29%;
}

#products_button {
right:35.5%;
}

iframe {
width:250px;
height:250px;

}

}
@media screen and (max-width:1280px) and (max-height:800px){

#footer {



}
#about_button {

right:36.75%;
}



}

@media screen and (max-width:1024px) and (max-height:768px){

body{
background-size:1200px auto;
}
#contact_main_content {

width:80%;
}



}

@media screen and (max-width:1024px){

#header {
height:55px;

}


.nav_button {
width:27%;

}

.nav_button h1 {

font-size:1.00em;
}



#about_button {

right:36.25%;
}

}

@media screen and (max-width:1080px){


#header {
width:245px;
height:55px;

}

#footer {
right:-31%;
width:31%;


}

#contact_left_side {
width:37%;
}

#contact_main_content {

width:63%;


}
}
@media screen and (max-width:985px){


#header {
width:200px;
height:50px;

}
iframe {
width:250px;
height:250px;

}
#about_info {
padding-right:1.5%;



}

#about_main_content {

background-color:#024231;
background-image:none;
-webkit-box-shadow: 0px 0px 22px 0px rgba(255,255,255,1);
-moz-box-shadow: 0px 0px 22px 0px rgba(255,255,255,1);
box-shadow: 0px 0px 22px 0px rgba(255,255,255,1);
}




#about_info {
background-color:#004f38;
background-image:url("storefront_below_800.jpg");
background-size:1000px auto;
display:block;
width:100%;
padding-left:.5%;
padding-right:5%;
margin-top:0%;
}

#about_info h6 {
margin-top:5%;


}





#contact_main_content {

width:70%;


}





}



@media screen and (max-width:800px){

#address_container {
display:block;

}



#header {
height:50px;


}




.nav_button {

width:75px;
height:35px;


}

#nav_wrap {
width:285px;


position:fixed;
bottom:7.5%;
right:4%;
text-align:center;

z-index:4;
height:6%;
margin-left:0;
margin-right:0;
}


#contact_button {
display:inline-block;
top:0;
right:0;
}

#about_button {
display:inline-block;
top:0;
right:0;

}

#products_button {
display:inline-block;
top:0;
left:35.5%;
}

#contact_left_side {
display:none;
}

#contact_main_content {

width:100%;
}

.nav_button h1 {

font-size:1em;
}
#product_info h2 {

width:95%;

}

.prod {
width:100%;
}

.products img {

width:400px;
}

#about_info {
background-color:transparent;
background-image:url("storefront_below_800.jpg");
display:block;
width:100%;
padding-left:.5%;
padding-right:5%;

}

#footer {
display:none;
}

#plus_sign {
display:none;

}

#overlay {
display:none;
}


#contact_right_side {
width:100%;

text-align:left;
}

.hours_right h2 {
display:block;

}

.hours_right h3 {

display:block;
margin-left:0%;
}

iframe {
width:250px;
height:250px;
display:inline-block;
margin-bottom:100px;
}

.hours_right h2 {
vertical-align:top;
margin-top:0%;
}


.hours_right p {
margin-left:2%;

}


.hours_right {

display:block;
}

#contact_main_content {


height:auto;



}

#contact {
height:auto;


}

#product_info h6 {
color:#F0F0F0;
display:inline-block;
margin-top:8%;

font-size:2.5em;
vertical-align:top;
width:100%;
}

}


@media screen and (max-width:800px) and (max-height:600px){
#contact_right_side {
width:50%;

text-align:left;
}



}


@media screen and (max-width:799px) and (max-height:600px){
#contact_right_side {
width:98%;

text-align:left;
}

#contact_main_content {

}

iframe {
margin-bottom:5%;

}
.hours_right h2 {

display:inline-block;



}


.hours_right h3 {

display:inline-block;

font-size:2em;
}
.hours_right p {


}

}


@media screen and (max-width:600px) and (max-height:600px){

#contact_right_side {
width:100%;

text-align:left;
}




}
